package org.shunt.common;

public final class XmoseInternelException extends XmoseException {
	private static final long serialVersionUID = -5237517420935697417L;

	public XmoseInternelException(String msg) {
		super(XmoseResponse.CODE_INTERNEL, msg);
	}
}
